/* garden_info_box
    Document   : the new CSS
    Created on : Apr 30, 2010, 3:08:27 PM
    Author     : Michael Ben-Nes
    Description:
        infogan main CSS file
*/

* {
    margin: 0;
    padding: 0;
}

/* -------- Colors -------- */

#map_search_form #address
, #content_container_index div div ul li p
, div.left_side_bar div div ul li p
, #content_container_index div div ul li p a
, div.left_side_bar div div ul li p a
, #content_container_index div div > p a
, div.left_side_bar div div > p a
, div.date_box h4
, div.left_side_bar div h2
, #content_container_index div h2
, div.content_full h2
, div.article_container strong
, ul.container_article_comments h4, ul.container_article_comments h5
, div.content_full h1, div.content_full h2, div.content_full h3, div.content_full h4, div.content_full h5, div.content_full h6
, ul.pagination_list li, ul.pagination_list li a
, div.search_container form label
, div.search_content div.result h5
, div.search_result_container div.results_summary
, ul.search_result_item li p, ul.search_result_item p a, div.results_bottom p
, div.contact_container form h4, div.contact_container form p, div.contact_container form label
, #garden_vision_box p
, #garden_album_images_preview li p
, #garden_recommendation_box_container h5, #garden_recommendation_box_container div div p
, div.box_blog_garden h2 , div.garden_info_box h3, div.garden_info_box h4
, #map_resize_tab, #info_resize_tab
, div.garden_bottom_container div p , div.garden_bottom_container div p a
, div.garden_bottom_container_www div p , div.garden_bottom_container_www div p a
, #credit
, div.login_or_register
, div.garden_faq_container h2, div.garden_faq_container p
, div.garden_files_page h2
, div.garden_gcalendar_container form p label, div.garden_gcalendar_container form button
, div.garden_forum_page p, div.garden_forum_page h2
, #open_garden_box
, #register_box form
, .map_garden_popup h2, .map_garden_popup h3, .map_garden_popup a
, #index_map_text
, .garden_albums_page h1, .garden_albums_page h2
, .box_garden_links h2
, .box_garden_youtube h2, .box_garden_youtube h1
, #youtube_clips h3, #youtube_promo h3
{ color: #83827A; } /* Strong gray */

body
, div.article_container
, #header_logon h5
, div.faq_container #FAQ ul li div.content
, div.welcome_box
, div.search_content div.result p
, form.inner_map_search_form span h4, form.inner_map_search_form span
, div.garden_info_box p, div.garden_info_box h6
, div.box_join_garden h4, div.box_join_garden p
, div.garden_faq_container ul li div.panel p
, div.links_container
, div.youtube_container
{ color: #9D9C94 } /* Pale gray */

#content_container_index div div h2, #content_container_index div div h2 a
, div.content_full h2 a
, div.date_box p
, div.faq_container #FAQ h2
, div.welcome_box h2
, div.search_container h2
, div.results_bottom button
, div.contact_container h2
, #garden_vision_box h3
, div.garden_info_box h2
, div.garden_bottom_container h2, div.garden_bottom_container_www h2
, div.box_join_garden div h2
, div.box_join_garden form input, div.box_join_garden form button
, div.box_blog_garden h2 a
, div.garden_faq_container h2 a, div.garden_faq_container button
, div.garden_gcalendar_container h2
, div.garden_files_page h2 a
, div.garden_forum_page h2 a
, div.garden_forum_page button
, #register_box h2
, .garden_albums_page h2 a
, .box_garden_links h2 a
, .box_garden_youtube h2 a
, #addForm
{ color: white; }

#content_container_index div div ul li h3 a
, div.left_side_bar div div ul li h3 a
, div.left_side_bar div div ol li a
, #map_search_results a
, #autocomplete_error a
, div.article_title h1
, div.article_title h1 a
, div.article_container a
, #header_logon p a
, div.faq_container #FAQ ul li h3
, div.welcome_box h1
, div.search_content > h1, div.search_content div.result h3 a
, ul.search_result_item li h3 a
, div.garden_info_box h1, div.garden_info_box h6 a , div.garden_info_box p a
, div.garden_extended_info_box h3
, div.garden_bottom_container div h3 a, div.garden_bottom_container_www div h3 a
, div.box_join_garden a
, div.garden_faq_container h1, div.garden_faq_container ul li h3, div.garden_faq_container p a
, div.login_or_register a
, div.garden_gcalendar_container h4 a
, div.garden_closed_board ul li a
, div.garden_forum_page h1
, div.garden_forum_page ul li h3 a
, #open_garden_box p a
, #register_box p a, div.login_box p a
, ol.jcloud li a
, ul.gardens_list a
,.album_preview_border p
, #agile_message
, #links_list h3 a
, #youtube_clips h4
, .map_garden_popup h1
{ color: #33CCFF; } /* Cyan */

div.search_content div.result p span.highlight
, #credit a
{ color: black; }

/* -------- Font size -------- */

div.date_box h4
, #index_map_text h1
{ font-size: 22px !important; }

div.welcome_box h1
, div.garden_info_box h1
, h1.title_com_content
{ font-size: 20px; }

#map_search_results
, #autocomplete_error
, div.search_content > h1, div.search_content div.result h3
, div.garden_faq_container ul li h3
, div.garden_faq_container h1
, div.garden_forum_page h1
, div.results_summary h1
, div.garden_forum_page ul li h3
{ font-size: 18px; }

div.left_side_bar div h2
, #content_container_index div h2
, div.content_full h2
, div.faq_container #FAQ h2
, div.faq_container #FAQ ul li h3
, div.welcome_box h2
, div.search_container h2
, div.contact_container h2
, #garden_vision_box h3
, #map_search_form #address
, #comments_form label
, #menu_top_2nd li
, div.article_container h1, div.article_container h2, div.article_container h3, div.article_container h4, div.article_container h5, div.article_container h6
, div.search_container form label
, ul.search_result_item li h3
, div.results_bottom p
, div.garden_info_box h2
, div.garden_extended_info_box h3
, div.garden_bottom_container h2, div.garden_bottom_container_www h2
, div.box_join_garden div h2, div.box_join_garden h4
, div.box_blog_garden h2
, div.garden_faq_container h2
, div.garden_gcalendar_container h2
, div.garden_gcalendar_container form p label
, div.garden_files_page h2
, div.garden_forum_page h2
, #open_garden_box h2
, #register_box h2
, #garden_gallery_box h2
, #index_map_text p
, .garden_albums_page h1, .garden_albums_page h2
, .box_garden_links h2
, .box_garden_youtube h2, .box_garden_youtube h1
{ font-size: 16px; }

#body_main
, #content_container_index div div ul li h3
, div.left_side_bar div div ul li h3
, div.article_title h4
, ul.container_article_comments h5
, #header_logon h5
, ul.pagination_list li
, div.garden_info_box h3
, div.garden_bottom_container div h3, div.garden_bottom_container_www div h3
, div.login_or_register p
, #gallery_add_image_text h3, #gallery_add_image_text p
, #register_box p
{ font-size: 14px; }

#content_container_index div div ul li p
, div.left_side_bar div div ul li p
, div.date_box p
, #header_logon p
, #comments_form h6
, div.search_content div.result h5
, ul.search_result_item li p
, div.results_bottom button
, #garden_gallery_box_control span
, #garden_album_images_preview li p
, #garden_recommendation_box_container h5, #garden_recommendation_box_container div div p
, div.garden_info_box h6
, div.garden_bottom_container div li p, div.garden_bottom_container_www div li p
, #credit
, div.garden_forum_page ul li div p
, #open_garden_box p, #open_garden_box ul li label
, #register_box label
, #footer
, div.comments_info
, .album_preview_border p
, #youtube_clips h3, #youtube_clips h4, #youtube_promo h3
, #addForm
{ font-size: 12px; }

/* Borders */
.box_border_set
, #content_container_index > div
, div.left_side_bar > div
, #comments_form input, #comments_form textarea, #comments_form
, ul.container_article_comments li
, div.welcome_box
, div.search_container, div.search_container input
, div.contact_container form input, div.contact_container form textarea
, div.garden_gcalendar_container form input
, div.garden_gcalendar_container form button
, div.garden_forum_page ul li
, #garden_info_logo
, div.garden_gcalendar_container form select
{ border: 1px solid #E7E7E7 }

.box_border_set > div,
#content_container_index div div,
div.left_side_bar div div,
div.welcome_box > div,
div.search_container > div
, #garden_info_logo > img
{
    border: solid 4px #ECECEC;
    zoom: 1;
}

/* Some defaults */

img { border: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

.hidden { display: none; }

#container_main {
    width: 913px;
    margin: 0 auto;
    border: solid 1px white;
    direction: rtl;
    background-color: white;
    direction: rtl;
}

body#body_main {
    padding: 10px 0 20px;
    background: #9D9C94 url(../../images/page_bg.png) repeat fixed 0 0;
    font-family: Arial, Helvetica, sans-serif;
}

/*
* Map box in the index page
*/

#index_map_container {
    margin: 10px 5px 10px 9px;
    background: #9D9C94 url(../../images/new/map_box/map_box_index_bg.jpg) no-repeat scroll 0 0;
    height: 251px;
    position: relative;
}

*+html #index_map_container { z-index: 5000; /* for IE7 */ }

#index_map_container div.map_index {
    width: 584px;
    height: 230px;
    margin: 10px 0 0 10px !important;
    float: left;
    position: relative;
    direction: ltr;
}

#index_map_text {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 265px;
}

form.index_map_search_form {
    position: absolute;
    top: 126px;
    right: 10px;
    zoom: 1;
    z-index: 999;
}

form.index_map_search_form #address {
	border: 1px solid #ddd;
	height: 20px;
	width:200px;
    padding: 4px 5px;
    margin: 1px 5px 7px 0;
}

#map #waze_logo
, #map_inner #waze_logo {
  position: absolute;
  z-index: 999;
  bottom: 5px;
  right: 5px;
}

div.map_inner #map_legend_inner {
  position: absolute;
  z-index: 999;
  top: 5px;
  right: 5px;
}

#map_search_results
, #autocomplete_error {
	width: 500px;
	background: #FFF;
	border: 1px solid #cdccc8;
	line-height: 24px;
	padding: 0 5px;
}

form.index_map_search_form button {
    background: transparent url(../../images/new/map_box/button_search.png) no-repeat scroll left bottom;
    width: 64px;
    height: 31px;
    border: none;
    float: left;
    margin-right: 2px;
}

form.inner_map_search_form  button {
    background: transparent url(../../images/search.png) no-repeat scroll 0 0;
    width: 64px;
    height: 32px;
    border: none;
    float: right;
    margin: 24px 0 0 8px;
}

/*
* Map box in the inner page
*/

form.inner_map_search_form {
    padding: 5px;
    height: 80px;
    background-color: #ECECEC;
    margin-bottom: 10px;
    position: relative;
    z-index: 5000;
}

form.inner_map_search_form #address {
	border: 1px solid #ddd;
	height: 20px;
	width: 450px;
    padding: 4px 5px;
    margin: 25px 0 7px;
}

form.inner_map_search_form #map_search_button {
    margin-top: 25px;
    float: left;
}

form.inner_map_search_form span {
    background: transparent url(../../images/new/design/search_ballon_bg.png) no-repeat scroll 0 0;
    width: 260px;
    height: 70px;
    float: left;
    margin: 0 10px 10px 0;
    padding: 5px 20px 5px 10px;
    position: relative;
}

form.inner_map_search_form span button {
    background: transparent url(../../images/new/design/welcome_button_bg.png) no-repeat scroll right top;
    width: 64px;
    height: 30px;
    border: none;
    position: absolute;
    bottom: 5px;
    left: 10px;
}

div.map_inner {
    height: 300px;
    border: solid 2px #C7C6C3;
    position: relative;
    direction: ltr;
}

form.inner_map_search_form #map_search_results
, form.inner_map_search_form #autocomplete_error
{
    margin-top: 26px;
}

/* Garden search results - misc */

div.search_result_container {
    padding: 10px;
}

div.search_result_container div.results_summary,
div.search_result_container div.results_bottom {
    background: #ECECEC url(../../images/new/grey_bg.png) repeat-x scroll 0 0;
    height: 30px;
    margin: 10px 0;
    padding: 7px 10px;
    line-height: 30px;
}

div.search_result_container div.results_summary ul,
div.search_result_container div.results_bottom ul,
div.search_result_container div.results_bottom button
{
    float: left;
}

div.search_result_container div.results_bottom button {
    margin: 5px 0 0 90px;
}

div.search_result_container div.results_bottom button {
    border: none;
    background-color: #83827A;
    line-height: 20px;
    height: 20px;
    width: 150px;
}

#city_short_description {
    margin: 20px;
    padding-bottom: 10px;
    border-bottom: solid 1px #cccbc8;
}

/* Garden search results - items */

ul.search_result_item
{
    border-bottom: dotted 1px #83827A;
    padding: 10px 0;
    list-style: none;
}
ul.search_result_item li
{
    display: inline-block;
    vertical-align: top;
    border-left: dotted 1px #83827A;
    height: 85px;
    padding: 5px;
}

ul.search_result_item li.cell1 div
{
    float: right;
    width: 130px;
}

* html ul.search_result_item li { display : inline; /* for IE6 */ }
*+html ul.search_result_item li { display : inline; /* for IE7 */ }

ul.search_result_item li.cell1 {
    width: 390px;
}

ul.search_result_item li.cell1 span {
    float: right;
    margin: 5px 0 0 10px;
}

ul.search_result_item li.cell2 {
    width: 300px;
}

ul.search_result_item li.cell3 {
    border: none;
    text-align: center;
}

p.search_logo {
    margin-right: 170px;
}

/*
* Index content
*/
#content_container {
    margin: 1px;
    padding-right: 5px;
    border: solid 1px #c7c6c3;
    border-top: none;
}

#content_container_index {
    overflow: hidden;
}

#content_container_index > div
, div.left_side_bar > div
, div.garden_bottom_container > div
{
    width: 288px;
    height: 296px;
    margin-bottom: 10px;
}

#content_container_index > div { margin: 0 5px 10px; float: right; }

#content_container_index div div
, div.left_side_bar div div
, div.garden_bottom_container div div
{
    height: 288px;
    position: relative;
}

#content_container_index div h2
, div.content_full h2
, div.faq_container #FAQ h2
, div.welcome_box h2
, div.search_container h2
, div.contact_container h2
, div.garden_info_box h2
, div.garden_bottom_container h2, div.garden_bottom_container_www h2
, div.box_join_garden div h2
, div.box_blog_garden h2
, div.garden_faq_container h2
, div.garden_gcalendar_container h2
, div.garden_files_page h2
, div.garden_forum_page h2
, #register_box h2
, .garden_albums_page h2
, .box_garden_links h2
, .box_garden_youtube h2
{ background: white url(../../images/new/content_title_grey_bg.jpg) repeat-x scroll 0 0; }

div.left_side_bar div h2
{ background: transparent url(../../images/new/content_title_blue_bg.jpg) repeat-x scroll 0 0; }

div.left_side_bar div h2
, #content_container_index div h2
, div.content_full h2
, div.faq_container #FAQ h2
, div.welcome_box h2
, div.search_container h2
, div.contact_container h2
, div.garden_info_box h2
, div.garden_bottom_container h2, div.garden_bottom_container_www h2
, div.box_join_garden div h2
, div.box_blog_garden h2
, div.garden_faq_container h2
, div.garden_gcalendar_container h2
, div.garden_files_page h2
, div.garden_forum_page h2
, #register_box h2
, #garden_gallery_box h2
, .garden_albums_page h2
, .box_garden_links h2
{
    padding-right: 10px;
    height: 31px;
    line-height: 29px;
    margin-bottom: 10px;
}

#content_container_index div div ul li
, div.left_side_bar div div ul li
, div.garden_bottom_container div li, div.garden_bottom_container_www div li
{
    list-style-image: url("../../images/new/bullet_grey.png");
    margin: 0 20px 5px;
}

div.left_side_bar div div ol li {
    list-style: none;
    margin: 0 20px 5px;
    float: right;
    text-align: center;
}

#content_container_index div div > p
, div.left_side_bar div div > p
, div.garden_bottom_container div div > p, div.garden_bottom_container_www div div > p {
    position: absolute;
    bottom: 3px;
    left: 4px;
}

#content_container_index div div span
, div.left_side_bar div div span
{
    margin-right: 25px;
    width: 220px;
    padding: 2px;
    border: solid 1px #cccbc8;
    display: block;
}

div.content_box_blue_bg, div.content_box_green_bg, div.content_box_orange_bg, div.content_box_red_bg, div.content_box_yellow_bg {
    background-position: left bottom;
    background-repeat: no-repeat;
}
div.content_box_blue_bg     { background-image: url(../../images/new/more_link_blue_bg.png); }
div.content_box_green_bg    { background-image: url(../../images/new/more_link_green_bg.png); }
div.content_box_orange_bg   { background-image: url(../../images/new/more_link_orange_bg.png); }
div.content_box_red_bg      { background-image: url(../../images/new/more_link_red_bg.png); }
div.content_box_yellow_bg   { background-image: url(../../images/new/more_link_yellow_bg.png); }

div.index_box_container_small { height: 142px !important; }
div.index_box_container_small div { height: 134px !important; }

/*
* Inner content layout
*/

#content_container_inner {
    padding: 11px 6px 10px 10px;
}

div.left_side_bar {
    float: left;
/*    zoom: 1;*/
}

.left_side_bar_position {
    margin-top: 10px;
}

div.content_box_narrow
{
    margin-left: 300px;
    zoom: 1;
}

div.content_full > div {
    line-height: 18px;
}

div.content_full-need-to-do-something-about-this img {
	border: 1px solid #ccc;
	padding: 5px;
	background: #E7E7E7;
}

div.article_container
, div.links_container {
    padding: 0 10px 10px;
}

div.date_box {
    background: transparent url(../../images/post-date.jpg) no-repeat scroll top right;
    height: 57px;
    width: 51px;
    text-align: center;
    padding-right: 3px;
    float: right;
}

h1.title_com_content {
    margin: 10px;
}

div.date_box p { padding-top: 0px; }
div.date_box h4 { line-height: 25px; }

div.article_title {
    margin: 0 57px 10px 0;
    height: 50px;
    background: transparent url(../../images/new/design/title_grey_bg.png) repeat-x scroll 0 0;
    padding: 4px 10px 0 0;
}

div.article_title h4 { font-weight: normal; }

div.article_container span.video_box { margin-right: 145px; width: 260px; padding: 2px; border: solid 1px #cccbc8; display: block; }

p.archive_control {
    margin-bottom: 20px;
    text-align: center;
}

/* pagination */

ul.pagination_list {
    text-align: center;
    margin-bottom: 10px;
}

ul.pagination_list img {
    border: none;
    background: none;
    padding: 0;
}

ul.pagination_list li {
    display: inline-block;
    vertical-align: top;
    width: 25px !important;
    height: 30px !important;
    overflow: hidden;
    line-height: 30px;
    padding: 0 !important;
    float: none !important;
}

ul.pagination_list li a { font-weight: bold; }

* html ul.pagination_list li { display : inline; /* for IE6 */ }
*+html ul.pagination_list li { display : inline; /* for IE7 */ }

ul.pagination_list li.pagination_page {
    background: transparent url(../../images/new/pagination_page.png) no-repeat scroll top right;
}

/* Comments */

div.comments_info {
    margin: 10px 0;
    padding: 10px 0 0;
    border-top: dotted 1px #E7E7E7;
    background: transparent url(../../images/new/article_bottom_border_bg.png) no-repeat scroll bottom center;
    position: relative;
    background-color: white;
    line-height: 14px;
}

div.comments_info, div.comments_info p { zoom: 1; }

div.comments_info img {
    position: absolute;
    left: 10px;
    top: 5px;
    border: none;
    background: none;
}

/* Welcome box */

div.welcome_box { margin-bottom: 10px; }
div.welcome_box > div {
    overflow: hidden;
    line-height: 18px;
    padding-bottom: 10px;
}

div.welcome_box h1, div.welcome_box h4, div.welcome_box p {
    margin: 0 10px 5px;
}


div.welcome_box div div {
    background: transparent url(../../images/new/design/welcome_ballon_bg.png) no-repeat scroll 0 0;
    width: 270px;
    height: 117px;
    float: left;
    margin: 0 10px;
    padding: 10px 10px 10px 10px;
    position: relative;
}

div.welcome_box button {
    background: transparent url(../../images/new/design/welcome_button_bg.png) no-repeat scroll right top;
    width: 64px;
    height: 30px;
    border: none;
    position: absolute;
    bottom: 10px;
    left: 10px;
}

/* FAQ */

div.faq_container #FAQ ul {
    list-style: none;
    margin: 0 10px 10px;
}

div.faq_container #FAQ ul li {
    background-color: #ECECEC;
    margin-bottom: 5px;
}

div.faq_container #FAQ ul li div.content {
    background-color: white;
    padding: 5px;
}
div.faq_container #FAQ ul li h3 {
padding: 5px 25px 10px 10px;
background: transparent url(../../images/new/design/arrow_blue_left.png) no-repeat scroll  535px 10px;
}

/* Search results */

div.search_content {
    padding: 0 10px 10px;
}

div.search_container form {
    background-color: #ECECEC;
    height: 30px;
    padding: 10px;
    margin-bottom: 10px;
}
div.search_container input {
    height: 25px;
    line-height: 23px;
    font-size: 18px;
    padding: 3px 5px 0 0;
    width: 375px;
}

div.search_container button {
    background: transparent url(../../images/new/button_search_bg.png) no-repeat scroll right top;
    width: 64px;
    height: 30px;
    border: none;
    float: left;
}

div.search_content > h1 {
    margin-bottom: 10px;
}

div.search_content div.result {
    border-bottom: dotted 1px #E7E7E7;
    padding: 5px 0;
}
div.search_content div.result h3 {
    font-weight: normal;
}

div.search_content div.result h5 {
    background-color: #ECECEC;
    padding: 1px 3px;
    float: right;
    margin: 5px 0 0 10px;
}

div.search_content div.result p {
    padding: 5px 0;
}

/* Add comment */

#comments_form {
    height: 195px;
    padding: 15px;
    margin: 10px 0;
    background: #ECECEC url(../../images/new/design/comments_form_bg.png) no-repeat scroll 0 20px;
    position: relative;
}

#comments_form label {
    margin-left: 50px;
    position: absolute;
    top: 10px;
    right: 0;
}
#comments_form input {
    height: 28px;
    margin-bottom: 10px;
    line-height: 23px;
    font-size: 18px;
    padding-top: 3px;
}

#comments_form textarea {
    height: 140px;
}
#comments_form input, #comments_form textarea {
    width: 235px;
    margin-right: 90px;
}

#comments_form button {
    background: transparent url(../../images/new/button_send_bg.png) no-repeat scroll right top;
    width: 64px;
    height: 30px;
    border: none;
    position: absolute;
    bottom: 25px;
    left: 140px;
}
#comments_form p {
    position: relative;
}
#comments_form h6 {
    margin-right: 90px;
}

/* List comments */

ul.container_article_comments li {
    overflow: hidden;
    margin: 10px 0;
    padding: 5px;
}
ul.container_article_comments li.uneven { background: #def7fe url(../../images/new/design/form_triangle.png) no-repeat scroll 385px 30px; }
ul.container_article_comments li.even   { background: #ECECEC url(../../images/new/design/form_triangle.png) no-repeat scroll 385px 30px; }

ul.container_article_comments div {
    float: left;
    min-height: 80px;
    background-color: white;
    width: 360px;
    padding: 10px;
}

ul.container_article_comments h5 { font-weight: normal; }

/* Contact us */

div.contact_container form {
    padding: 10px;
    overflow: hidden;
}

div.contact_container form label {
    float: right;
    width: 75px;
}

div.contact_container form input, div.contact_container form textarea {
    width: 410px;
    height: 200px;
    font-size: 18px;
}

div.contact_container form input {
    height: 28px;
    line-height: 23px;
    padding-top: 3px;
}

div.contact_container form p { margin-bottom: 10px; }

div.contact_container form p span { font-weight: bold; }

div.contact_container form div {
    margin: 10px 0;
    text-align: center;
}

div.contact_container form button {
    background: transparent url(../../images/new/button_send_bg.png) no-repeat scroll right top;
    width: 64px;
    height: 30px;
    border: none;
    float: left;
}

div.contact_container form h4.error {
    color: red;
    margin: 5px 0;
}

/* Log in / Register phrase */
div.login_or_register {
    margin: 10px 0;
}

/*
* Gardens part
*/

#content_container_open {
    padding: 11px 6px 10px 10px;
}

/* clearfix */
#content_container_open:after
, #content_container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #content_container_open             { zoom: 1; } /* IE6 */
*:first-child+html #content_container_open { zoom: 1; } /* IE7 */

/* Vision box */

#garden_vision_box { height: 79px; }

#garden_vision_box div {
    background: transparent url(../../images/new/garden/vision-bg.jpg) no-repeat scroll right top;
    height: 66px;
    padding: 5px 10px 0;
}

#garden_vision_box h3 { margin-bottom: 5px; }

#garden_vision_box p { position: static; }

/* Garden logo box */

#garden_logo_box { height: 79px; }

#garden_logo_box div {
    height: 71px;
    text-align: center;
}

/* Gallery box */

div.garden_gallery_container {
    margin-top: 10px;
    width: 586px;
}

#garden_gallery_box_container {
    height: 140px;
}

#garden_gallery_box_container > div {
    height: 132px;
}

#garden_gallery_box {
    border: solid 1px white;
    height: 165px;
    position: relative;
    overflow: hidden;
}

#garden_gallery_box h2 {
    background: none;
    margin-bottom: 0px;
    border-bottom: solid 3px #33CCFF;
}

#garden_gallery_box div {
    height: auto;
    border: none;
}

#garden_gallery_box_control {
    width: 110px;
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 0 !important;
    z-index: 100;
    border: solid 1px red;
}

#garden_gallery_box_control span {
    border: none;
    float: right;
    width: 25px;
    padding-top: 5px;
}

/* Garden images preview box */

#garden_album_images_preview
, #garden_album_albums_preview {
    overflow: hidden;
    background: white url(../../images/new/garden/album_preview_bg.png) repeat scroll 0 0;
}

#garden_album_images_preview li {
    margin: 10px 0 0 !important;
    float: none;
    display: inline-block;
    height: 130px;
    vertical-align: top;
    position: relative;
    text-align: center;
    width: 144px;
}

* html #garden_album_images_preview li { display : inline; /* for IE6 */ }
*+html #garden_album_images_preview li { display : inline; /* for IE7 */ }

#garden_album_images_preview li img {
    padding: 1px;
    border: solid 1px #C5C4BF;
    background-color: white;
}

#garden_album_images_preview li p {
}

/* Garden Albums preview box */
.garden_albums_preview_container {
    height: auto !important;
}

#gallery_add_image_text {
    border-top: dotted 1px #ECECEC;
    padding: 10px;
    position: relative;
}

#gallery_add_image_text img {
    border: none;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

/* Garden recomendation box */

#garden_recommendation_box_container div > p
, #read_more_recommendations {
    position: absolute;
    bottom: 55px;
}

#garden_recommendation_box_container div div
, #recommend_now_box {
    position: absolute;
    bottom: 0;
    width: 260px;
    height: 30px;
    padding: 10px;
    border: none;
    border-top: dotted 1px #ECECEC;
    
}

#garden_recommendation_box_container div div p
, #recommend_now_box p {
    position: static;
}

#garden_recommendation_box_container img
, #recommend_now_box img {
    position: absolute;
    left: 10px;
    bottom: 10px;
    border: none;
}

div.garden_map_container {
    position: absolute;
    left: 10px;
    top: 5px;
    text-align: center;
}

div.garden_map_container #map {
    width: 255px;
    height: 195px;
    position: relative;
    border: solid 1px #C7C6C3;
}


div.garden_map_container #map_inner {
    width: 480px;
    height: 210px;
    position: relative;
    border: solid 1px #C7C6C3;
}

#map_resize_tab
, #info_resize_tab
{
    background: transparent url(../../images/new/garden/map_resize_tab.png) no-repeat scroll 0 0;
    width: 126px;
    height: 25px;
    border: none;
    cursor: pointer;
    padding-bottom: 4px;
}

#content_container_open {
    position: relative;
}

/* Garden info box */
*:first-child+html .garden_info_box {
    zoom: 1;
} /* IE7 */

.content_box_wide_parent {
    min-height: 1050px;
}

*+html div.content_container_open { position: relative; /* for IE7 */ }

div.garden_info_box > div > div {
    padding: 2px 10px;
    position: relative;
    height: 272px;
}

div.ns_garden > div > div {
    height: 210px !important;
}

div.garden_info_box img.logo {
    float: right;
    margin-left: 10px;
}

div.garden_info_box h4 { margin-top: 10px; }

div.garden_info_box table {
    background: transparent url(../../images/new/garden/garden_info_box_bg.png) no-repeat scroll right top;
    width: 310px;
    margin-top: 10px;
    border-collapse: collapse;
}

.content_box_wide table {
    position: absolute;
    top: 120px;
    right: 285px;
}

div.garden_info_box td {
    width: 155px;
    height: 40px;
    vertical-align: top;
}

div.garden_info_box td h4 {
    margin-top: 0;
}

#garden_info_text {
    width: 260px;
}

#garden_info_logo {
    position: absolute;
    top: 0;
    right: 285px;
}

div.public_garden_page {
    min-height: 270px;
}

div.garden_closed_board
{
    width: 243px;
    height: 282px;
    padding-right: 25px;
    background: transparent url(../../images/new/garden/closed_gan_details.png) no-repeat scroll right top;
    position: absolute;
    left: 10px;
    top: -1px;
}

div.garden_closed_board ul
{
    margin: 10px 10px 10px 0;
}

div.garden_closed_board ul li
{
    list-style-image: url("../../images/new/bullet_grey.png");
}

/* garden_extended_info_box */

div.garden_extended_info_box {
    margin: 10px 0 0;
    overflow: hidden;
    width: 586px;
}

div.garden_extended_info_box > div {
    padding: 10px;
}

div.garden_extended_info_box div.quote_top, div.garden_extended_info_box div.quote_bottom
{
    overflow: hidden;
    height: 140px;
}

div.garden_extended_info_box div.quote_bottom {
    border-top: dotted 1px #9D9C94;
    margin-top: 10px;
    padding-top: 10px;

}

div.garden_extended_info_box blockquote {
    float: right;
    width: 265px;
    height: 100%;
    padding-bottom: 5px;
}

div.garden_extended_info_box blockquote p
{
    line-height: 17px;
}

div.garden_extended_info_box blockquote.quote_right {
    border-left: dotted 1px #9D9C94;
    padding-left: 10px;
}

div.garden_extended_info_box blockquote.quote_left { padding-right: 10px; }

#info_resize_tab { margin-right: 230px; }

/* Garden bottom container */

div.garden_bottom_container, div.garden_bottom_container_www {
    margin-top: 10px;
    overflow: hidden;
}

div.garden_bottom_container > div
{
    width: 285px !important;
    float: right;
}

/* Extra width is needed for <= IE8*/
div.garden_bottom_container_www {
    width: 902px;
}

div.garden_bottom_container_www > div:last-child {  
   margin-left: 0;
}

div.garden_bottom_container_www > div
{
    width: 285px !important;
/*    display: inline-block;*/
    float: right;
    vertical-align: top;
/*    margin-left: 9px;*/
    margin-left: 13px;
}

div.garden_bottom_container_www div div
{
    height: 345px;
    position: relative;
}

#recommended_gardens_list li {
    height: 55px;
}

/* Join Garden page */

div.box_join_garden > div {
    line-height: 18px;
    min-height: 333px;
}

div.box_join_garden > div > div {
    padding: 75px 10px;
}

div.box_join_garden form input
, div.box_join_garden form button {
    background-color: #33CCFF;
    border: 1px solid #22BBEE;
    padding: 7px 30px;
    margin: 4px 0;
    
}

/* Garden Blog */

div.box_blog_garden div.article_container {
    padding: 10px;
}

/* Garden FAQ */

div.garden_faq_container > div > div { padding: 0 10px 10px; }

div.garden_faq_container ul { list-style: none; }

div.garden_faq_container ul li div.panel
{
    background-color: #ECECEC;
    margin-bottom: 5px;
}

div.garden_faq_container ul li div.panel h3 { padding: 10px; }
div.garden_faq_container ul li div.panel p  { padding: 0 10px 10px; }
div.garden_faq_container button {
    margin: 10px 0;
    border: none;
    background-color: #33CCFF;
    padding: 2px 7px;
}

div.garden_faq_container ul li div.jpane-slider {
    background-color: white;
    padding: 5px;
    margin-bottom: 10px;
}

div.garden_faq_container ul li div.jpane-slider p { margin-top: 10px; }


div.garden_gcalendar_container {
    margin: 10px 0;
    height: 435px;
}

/* Garden Gcalendar */

div.garden_gcalendar_container > div {
    height: 427px;
}
div.garden_gcalendar_container > div > div {
    padding: 0 10px;
}

div.garden_gcalendar_container form {
    height: 220px;
    padding: 15px;
    background: #ECECEC url(../../images/new/design/comments_form_bg.png) no-repeat scroll 0 40px;
    position: relative;
}

div.garden_gcalendar_container form p label {
    float: right;
    width: 140px;
}

div.garden_gcalendar_container form input
, div.garden_gcalendar_container form select {
    height: 22px;
    margin-bottom: 10px;
    line-height: 23px;
    font-size: 16px;
    padding-top: 3px;
    width: 220px;
    margin-right: 10px;
    vertical-align: top;
}

div.garden_gcalendar_container form #date {
    width: 190px;
    margin-left: 5px;
}

div.garden_gcalendar_container form select {
    width: 190px;
    margin-left: 5px;
    height: 28px;
    text-align: center;
    background-color: white;
}

#date_img {
    border: none;
    height: 26px;
}

div.garden_gcalendar_container form button {
    background-color: #FFFFEE;
    padding: 5px;
    margin-left: 10px;
}

#addForm {
    background-color: #33CCFF;
    padding: 4px;
    float: left;
    margin-top: 10px;
}

*+html div.calendar { top: 300px !important; /* for IE7 */ }

/* Garden file page ( Cabinet ) */

div.garden_files_page > div > div {
    padding: 0 10px 10px;
}

div.garden_files_page ul {
    list-style: none;
    overflow: hidden;
}

div.garden_files_page ul li {
    float: right;
    width: 100px;
    height: 100px;
    text-align: center;
    position: relative;
}

/* Garden forum page */

div.garden_forum_page > div > div {
    padding: 0 10px 10px;
}

div.garden_forum_page button {
    margin: 10px 0 10px 10px;
    border: none;
    background-color: #33CCFF;
    padding: 2px 7px;
}

ul.garden_forum_topics { list-style: none; }

ul.garden_forum_topics li {
    height: 40px;
    background-color: #ECECEC;
    margin-bottom: 5px;
    padding: 10px;
}
ul.garden_forum_topics li div {
    float: left;
    width: 100px;
    text-align: center;
}

/* Login box */

#sbox-window { padding: 0; overflow: hidden; text-align: right; direction: rtl; }
#sbox-content { overflow: hidden; }
#sbox-btn-close { display: none; }

div.login_box {
    height: 338px;
}

div.login_box > div {
    height: 330px;
}

div.login_box > div > div {
    padding: 0 10px 10px;
    overflow: hidden;
}

div.login_box h2 {
    color: white;
    font-size: 16px;
    background: transparent url(../../images/new/content_title_grey_bg.jpg) repeat-x scroll 0 0;
    padding-right: 10px;
    height: 31px;
    line-height: 29px;
    margin-bottom: 15px;
}

div.login_box p
, div.login_box form ul li
{
    font-size: 13px;
    color: #83827A;
}

div.login_box form {
    overflow: hidden;
    margin-right: 10px;
    padding-right: 25px;
    border-right: dotted 1px #9D9C94;
    float: left;
    width: 45%;
}

div.login_box form input[type=text]
, div.login_box form input[type=password] {
    padding: 2px 5px;
    font-size: 18px;
    border: solid 1px #9D9C94;
    width: 200px;
    margin-bottom: 5px;
}

div.login_box form label {
    width: 80px;
    float: right;
}

div.login_box form button {
    background: transparent url(../../images/new/button_login.png) no-repeat scroll right top;
    width: 64px;
    height: 31px;
    border: none;
    float: right;
    margin: 5px 0 0 12px;
}

div.login_box form ul
{
    margin-right: 80px;
    list-style: none;
}

div.login_box form ul li a {
    color: #33CCFF;
}

div.login_box div.fb_login_box, #register_box div.fb_login_box {
    float: right;
    width: 45%;
}

#RES_ID_fb_login_image {
    float: left;
}

#enroll_errors {
    float: right;
    width: 230px;
    margin-right: 20px;
}

#enroll_errors .user-invalid {
    background: none;
}

#enroll_errors li span {
    color: red;
    font-weight: bold;
    font-size: 12px;
}
/* Open garden box */

#open_garden {
    position: absolute;
    z-index: 999;
    width: 100%;
    top: 10px;
    left: 0;
}
#open_garden_box
{
    width: 360px;
    margin: 0 auto !important;
    direction: rtl;
    background-color: white;
    overflow: hidden;
}
#open_garden_box > div { padding: 10px; }

#close_garden_box {
    background: transparent url(../../images/new/button_close.png) no-repeat scroll right top;
    width: 26px;
    height: 23px;
    border: none;
    float: left;
}

#open_garden_box form {
    margin-top: 10px;
    padding-top: 10px;
    border-top: dotted 1px #9D9C94;
}

#open_garden_box ul {
    list-style: none;
    overflow: hidden;
}

#open_garden_box ul li {
    float: right;
}

#open_garden_box ul li.right {
    margin-left: 15px;
}

#open_garden_box ul li label {
    display: block;
    padding: 3px 0;
}

#open_garden_box ul li input {
    width: 140px;
    font-size: 16px;
    padding: 2px;
    border: solid 1px #9D9C94;
}

#open_garden_box form select {
    margin-top: 20px;
}

#open_garden_box form button {
    background: transparent url(../../images/new/button_send_bg.png) no-repeat scroll right top;
    width: 64px;
    height: 30px;
    border: none;
    margin-top: 10px;
}

#open_garden_button {
    display: block;
    margin: 0 auto;
    background: transparent url(../../images/new/button_open_garden.png) no-repeat scroll right bottom;
    width: 133px;
    height: 31px;
    border: none;
}

/* Register box */

#register_box {
    height: 428px;
}

#register_box > div {
    height: 420px;
}

#register_box > div > div {
    padding: 0 10px 10px;
    overflow: hidden;
}

#register_box form {
    padding-right: 25px;
    overflow: hidden;
    float: left;
    width: 45%;
    border-right: 1px dotted #9D9C94;
}

#register_box form p { margin: 3px 0; }
#register_box form p label {
    float: right;
    width: 85px;
    
}

#register_box form p input {
    width: 220px;
    font-size: 16px;
    padding: 2px;
    border: solid 1px #9D9C94;
}

#register_box form button {
    float: left;
    margin: 0 auto;
    background: transparent url(../../images/new/button_register.png) no-repeat scroll right bottom;
    width: 65px;
    height: 31px;
    border: none;
}
#register_box form ul { list-style: none; }

#register_box form ul li {
    margin-right: 10px;
}

/* Facebook like / share buttons */

p.fb_share {
    float: left;
    padding-right: 10px;
}

.jfbclike {
    margin-top: 20px;
    text-align: left;
}

#fblike_container_open {
    position: absolute;
    top: 230px;
    width: 560px;
}

#fblike_container_closed {
    position: absolute;
    bottom: 7px;
    width: 560px;
}

#google_plus_container {
    overflow: hidden;
}

#google_plus_container > div {
    float: left;
}

/* jcloud */

ol.jcloud {
 margin: 0 10px;
    text-align: center;
}

ol.jcloud li {
    list-style: none;
    display: inline-block;
    padding: 2px 5px;
    vertical-align: baseline;
}

*+html ol.jcloud li { zoom: 1; display: inline; /* for IE7 */ }

/* Garden HTML list */

ul.gardens_list {
    margin-right: 20px;
}

/* Map popup */

/* disable google map infoWindow auto scroll */
#map .gm-style-iw {
    overflow: hidden !important;
}

.map_garden_popup {
    height: 110px;
    width: 220px;
    line-height: normal !important;
    margin: 0;
    margin-bottom: 0;
    padding: 0;
    position: relative;
    direction: rtl;
}
/*.map_garden_popup { background: transparent url(/templates/infogan/images/new/map_box/popup_bg.png) no-repeat scroll right top; }*/

.map_garden_popup img {
    float: right;
    margin-right: 15px;
    padding-left: 10px;
}

.map_garden_popup h1, .map_garden_popup h2, .map_garden_popup h3, .map_garden_popup p {
    text-align: right;
    background: none !important;
}

.map_garden_popup h1 {
    font-size: 16px;
    margin: 8px 15px;
}
.map_garden_popup h2 {
    height: auto !important;
    padding-right: 0 !important;
    margin-bottom: 0 !important;
    line-height: normal !important;
}

.map_garden_popup h2, .map_garden_popup h3 { font-size: 12px !important; }
.map_garden_popup h3 { font-weight: normal; margin-bottom: 5px; }
.map_garden_popup h4, .map_garden_popup p { font-size: 12px; }

.map_garden_popup h4 {
    position: absolute;
    bottom: 10px;
    left: 1px;
}

.map_garden_popup_close {
    right: auto !important;
    left: 0;
}

.map_garden_popup_contentDiv { padding: 0; }

.map_garden_popup_close {
    top: 12px !important;
    left: 10px;
}

/* favorite blogs box */

#favorite_blogs_container, #favorite_blogs_container div {
    height: auto;
    overflow: hidden;
}

/* Contact form for new gardens */

#new_garden_contact button {
    background: transparent url(../../images/new/button_send_bg.png) no-repeat scroll right top;
    width: 64px;
    height: 30px;
    border: none;
    margin-right: 450px;
}

#new_garden_contact p, #new_garden_contact li {
    margin-bottom: 10px;
}

#new_garden_contact li {
    list-style: none;
}

#new_garden_contact input, #new_garden_contact textarea {
    width: 410px;
    height: 200px;
    font-size: 18px;
}

#new_garden_contact input {
    height: 28px;
    line-height: 23px;
    padding-top: 3px;
}

#new_garden_contact label {
    float: right;
    width: 100px;
    font-size: 16px;
    line-height: 28px;
}

#new_garden_contact .field_highlight_error {
    background-color: #FF9A9A;
}

#error_list li {
    color: red;
    list-style-type: circle;
    margin-right: 30px;
}

/* Garden Albums */

.garden_albums_page h1 {
    background-color: #ACEAFE;
    padding: 2px 10px 4px;
}

.garden_albums_page h2 {
    margin-bottom: 2px !important;
}

#albums_list {
    overflow: hidden;
}

.album_preview_border {
        background: transparent url(/templates/infogan/images/new/garden/album_image_border.png) no-repeat scroll right top;
        width: 136px;
        height: 134px;
        padding: 5px 6px 0 0;
        float: right;
        margin: 10px 2px 10px 0;
        list-style: none;
}

.album_preview_border h4 {
    margin-top: 5px;
    line-height: 14px;
}

.album_image_thumb {
    float: right;
    list-style: none;
    margin: 10px 5px;
    width: 134px;
    height: 130px;
    position: relative;
}

.album_image_thumb img {
    padding: 1px;
    border: solid 1px #C5C4BF;
}

.save_image {
    border: none !important;
    position: absolute;
    top: 5px;
    left: 5px;
}

.album_image_thumb h4
, .album_preview_border h4
, .slide-details {
    color: #757873 !important;
    font-size: 12px;
    font-weight: bold;
}

#agile_message {
    margin: 10px 20px 0;
}

#album_upload_instructions {
    margin: 10px 20px 0;
}

#album_upload_instructions ol {
    margin: 10px 30px 10px 0;
}


#album_upload_button {
    margin: 0 498px 10px 0;
}

#agileUploaderInfo {
    margin: 0 15px 10px;
}

#agileUploaderAttachArea {
    width: 560px;
    height: 40px;
}

#agileUploaderRemoveAll {
    margin: 10px;
}

#loader_icon {
    position: relative; left: -200px; bottom: 50px;
}

/* Fix the clear: both in the default of the avplayer */
span.avPlayerContainer {
    clear: none;
}

/* Links page */

#links_list {
    list-style: none;
}

#links_list > li {
    margin-bottom: 10px;
    background-color: #ECECEC;
}

#links_list h3, #links_list p {
    padding: 3px 5px 3px;
}

.links_container > p {
    margin-bottom: 20px;
}

.links_container #comments_form { height: 280px; }

.links_container #comments_form input
, .links_container #comments_form textarea
, .youtube_container #comments_form input
, .youtube_container #comments_form textarea
{ margin-right: 110px;}

.links_container #comments_form button
, .youtube_container #comments_form button {
    bottom: -40px;
    left: 180px;
}

/* YouTube clips page */

.box_garden_youtube h1 {
    background-color: #ACEAFE;
    padding: 2px 10px 4px;
}

.box_garden_youtube h2 {
    padding-right: 10px;
    height: 31px;
    line-height: 29px;
    margin-bottom: 2px;
}

#clips_list {
    margin: 20px 7px 0 0;
}

#clips_list li {
    display: inline-block;
    vertical-align: top;
    width: 130px;
    height: 170px;
    position: relative;
    margin-bottom: 10px;
    margin-left: 7px;
}

#clips_list h3 {
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 10px;
    color: #757873;
}

.clip_image {
    padding: 1px;
    border: solid 1px #C5C4BF;
    width: 126px;
}

#clips_list .clip_play_button {
    position: absolute;
    top: 35px;
    right: 46px;
}

.clip_uploader {
    position: absolute;
    bottom: 5px;
    width: 180px;
    color: #33CCFF;
    font-size: 12px;
}

.youtube_container #comments_form { height: 170px; }

div.youtube_container {
    padding: 0 5px 10px;
}

/* Youtube promo box */

#youtube_promo { height: 160px; }
#youtube_promo > div { height: 152px; }


#youtube_clips { height: 170px; }
#youtube_clips > div {
    height: 162px;
}

#youtube_clips h4 {
    font-weight: normal;
}

#youtube_promo img.clip_thumb, #youtube_clips img.clip_thumb {
    float: right;
    padding: 1px;
    border: 1px solid #C5C4BF;
    width: 130px;
    margin: 0 10px;
}

#youtube_promo .clip_play_button, #youtube_clips .clip_play_button {
    position: absolute;
    top: 76px;
    right: 57px;
}

/* Garden Links box */

#links_box, #last_files_box { height: 186px; }
#links_box > div { height: 178px; }

#last_files_box { height: 210px; }
#last_files_box > div { height: 202px; }

/* */
#promoted_gardens_pics li {
    float: right;
    list-style: none;
    margin: 0 3px 8px;
    width: 130px;
    height: 140px;
}

#promoted_gardens_pics li img {
    padding: 1px;
    border: solid 1px #ECECEC;
}

#garden_rating {
    position: absolute;
    bottom: 10px;
}

#rating_message {
    font-weight: bold;
}

#garden_rating img {
    margin-top: 5px;
    vertical-align: bottom;
}

#garden_rate {
    color: #FFAE00;
    font-weight: bold;
    font-size: 18px;
    padding-left: 4px;
    border-left: solid 1px #BBBFBA;
    display: inline-block;
}

*+html #garden_rate { /* for IE7 */
/*    float: right;*/
    margin: 8px 0 0 4px;
}